## pathlib-abc 0.5.2

=== docs/requirements.txt ===
sphinx
sphinx-copybutton
furo
