=== debian/changelog ===
pathlib-abc (0.5.2-2) unstable; urgency=medium

  * Update dates in d/copyright.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Tue, 17 Feb 2026 06:37:07 +0000

pathlib-abc (0.5.2-1) unstable; urgency=low

  * Initial release (Closes: #1123374).

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Tue, 16 Dec 2025 22:44:18 +0000
