=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=pathlib-abc

%:
	dh $@ --buildsystem=pybuild
